.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);}
.m2{transform:matrix(0.150502,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.150502,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.150502,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.156396,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.156396,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.156396,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.175735,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.175735,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.175735,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.977600px;}
.lsc{letter-spacing:-2.058000px;}
.ls11{letter-spacing:-1.501200px;}
.ls13{letter-spacing:-1.497864px;}
.ls1d{letter-spacing:-1.427200px;}
.ls21{letter-spacing:-1.372800px;}
.ls29{letter-spacing:-1.248000px;}
.ls1a{letter-spacing:-1.140744px;}
.ls19{letter-spacing:-1.138192px;}
.ls17{letter-spacing:-1.111420px;}
.ls24{letter-spacing:-1.105200px;}
.ls15{letter-spacing:-1.104132px;}
.ls1b{letter-spacing:-1.072000px;}
.ls20{letter-spacing:-1.068800px;}
.ls25{letter-spacing:-1.004400px;}
.ls1c{letter-spacing:-0.982400px;}
.ls12{letter-spacing:-0.947424px;}
.ls10{letter-spacing:-0.944088px;}
.ls14{letter-spacing:-0.940752px;}
.ls23{letter-spacing:-0.892800px;}
.ls9{letter-spacing:-0.806400px;}
.ls8{letter-spacing:-0.802800px;}
.ls32{letter-spacing:-0.725400px;}
.lsa{letter-spacing:-0.716800px;}
.ls2b{letter-spacing:-0.714560px;}
.ls2a{letter-spacing:-0.713600px;}
.ls34{letter-spacing:-0.669600px;}
.ls1f{letter-spacing:-0.595200px;}
.ls2{letter-spacing:-0.592000px;}
.ls4{letter-spacing:-0.588800px;}
.ls31{letter-spacing:-0.585000px;}
.ls30{letter-spacing:-0.582400px;}
.lse{letter-spacing:-0.542400px;}
.ls27{letter-spacing:-0.540800px;}
.ls18{letter-spacing:-0.539460px;}
.ls5{letter-spacing:-0.537600px;}
.ls28{letter-spacing:-0.534400px;}
.ls2f{letter-spacing:-0.494492px;}
.ls33{letter-spacing:-0.491760px;}
.ls6{letter-spacing:-0.449800px;}
.ls22{letter-spacing:-0.393600px;}
.ls26{letter-spacing:-0.361600px;}
.ls1e{letter-spacing:-0.358400px;}
.ls0{letter-spacing:-0.024000px;}
.ls2c{letter-spacing:-0.013128px;}
.lsd{letter-spacing:-0.008400px;}
.ls2d{letter-spacing:-0.007656px;}
.lsf{letter-spacing:-0.007016px;}
.ls1{letter-spacing:-0.006400px;}
.ls2e{letter-spacing:-0.005104px;}
.ls3{letter-spacing:0.000000px;}
.ls7{letter-spacing:2.126400px;}
.ls16{letter-spacing:8.920512px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.667200px;}
.wse{word-spacing:0.709456px;}
.ws4{word-spacing:0.709800px;}
.ws14{word-spacing:0.712008px;}
.ws3{word-spacing:0.715000px;}
.ws5{word-spacing:0.720200px;}
.ws16{word-spacing:0.722800px;}
.ws15{word-spacing:0.835992px;}
.ws12{word-spacing:0.883200px;}
.ws10{word-spacing:0.886400px;}
.ws1{word-spacing:0.889600px;}
.wsd{word-spacing:0.892296px;}
.wsb{word-spacing:0.927408px;}
.wsf{word-spacing:0.976000px;}
.ws2{word-spacing:0.979200px;}
.ws6{word-spacing:0.982400px;}
.ws7{word-spacing:1.000800px;}
.ws11{word-spacing:1.101600px;}
.wsc{word-spacing:1.115064px;}
.ws9{word-spacing:1.329600px;}
.wsa{word-spacing:1.334400px;}
.ws13{word-spacing:1.334680px;}
._e{margin-left:-10.178624px;}
._0{margin-left:-8.904000px;}
._1{margin-left:-7.104000px;}
._2{margin-left:-5.328000px;}
._3{margin-left:-3.528000px;}
._6{margin-left:-2.294400px;}
._5{margin-left:-1.132800px;}
._b{width:1.756800px;}
._d{width:3.984000px;}
._4{width:16.377600px;}
._c{width:24.537600px;}
._f{width:70.563200px;}
._9{width:267.868800px;}
._a{width:326.806800px;}
._7{width:402.804000px;}
._8{width:566.841600px;}
.fc3{color:rgb(181,96,8);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(227,227,227);}
.fs12{font-size:12.760000px;}
.fs16{font-size:13.000000px;}
.fs10{font-size:14.600000px;}
.fs3{font-size:16.000000px;}
.fs7{font-size:18.000000px;}
.fs8{font-size:24.000000px;}
.fs11{font-size:25.520000px;}
.fs4{font-size:26.000000px;}
.fs15{font-size:27.320000px;}
.fsf{font-size:29.160000px;}
.fs2{font-size:32.000000px;}
.fsd{font-size:33.360000px;}
.fsc{font-size:35.080000px;}
.fs6{font-size:36.000000px;}
.fse{font-size:36.440000px;}
.fs13{font-size:43.760000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs14{font-size:67.000000px;}
.fsb{font-size:84.000000px;}
.fsa{font-size:136.000000px;}
.fs9{font-size:176.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y2c{bottom:27.968936px;}
.y2b{bottom:38.903420px;}
.y2a{bottom:44.370897px;}
.y29{bottom:49.838373px;}
.y28{bottom:55.305850px;}
.y27{bottom:60.773326px;}
.y26{bottom:66.240803px;}
.y25{bottom:71.708279px;}
.y24{bottom:77.175599px;}
.yb2{bottom:84.018732px;}
.y3b{bottom:85.087749px;}
.yc1{bottom:85.933856px;}
.y23{bottom:88.110240px;}
.yb1{bottom:91.438666px;}
.yc0{bottom:93.353791px;}
.y3a{bottom:97.584169px;}
.yb0{bottom:98.858601px;}
.ybf{bottom:100.773725px;}
.yaf{bottom:106.278458px;}
.ybe{bottom:108.193660px;}
.y39{bottom:110.080588px;}
.ybd{bottom:115.613594px;}
.yae{bottom:118.366000px;}
.y38{bottom:122.577320px;}
.ybc{bottom:123.033529px;}
.yad{bottom:125.785934px;}
.ybb{bottom:130.453464px;}
.y36{bottom:132.730915px;}
.yac{bottom:133.205869px;}
.y37{bottom:136.050359px;}
.yba{bottom:137.873398px;}
.yab{bottom:140.625804px;}
.y35{bottom:145.227959px;}
.yb9{bottom:145.293333px;}
.yaa{bottom:148.045738px;}
.yb8{bottom:152.713268px;}
.y33{bottom:155.381242px;}
.ya9{bottom:155.465673px;}
.y34{bottom:158.700686px;}
.yb7{bottom:160.133202px;}
.ya8{bottom:167.553059px;}
.yb6{bottom:167.553137px;}
.y32{bottom:167.877974px;}
.y15{bottom:173.603078px;}
.ya7{bottom:174.972993px;}
.yb5{bottom:174.973072px;}
.y60{bottom:177.702436px;}
.y14{bottom:179.070281px;}
.y31{bottom:180.374706px;}
.ya6{bottom:182.392928px;}
.yb4{bottom:182.393006px;}
.y13{bottom:184.537484px;}
.yd0{bottom:184.698653px;}
.y5f{bottom:185.122371px;}
.ya5{bottom:189.812863px;}
.yb3{bottom:189.812941px;}
.y12{bottom:190.567197px;}
.ycf{bottom:192.118588px;}
.y5e{bottom:192.542305px;}
.y30{bottom:195.214575px;}
.y11{bottom:196.596909px;}
.y5b{bottom:197.209835px;}
.ya4{bottom:197.232797px;}
.yc5{bottom:197.232875px;}
.yce{bottom:199.538523px;}
.y5d{bottom:199.962240px;}
.y10{bottom:202.626621px;}
.y5a{bottom:204.629769px;}
.ya3{bottom:204.652732px;}
.yc4{bottom:204.652810px;}
.ycd{bottom:206.958457px;}
.y5c{bottom:207.382175px;}
.y2e{bottom:211.616536px;}
.y59{bottom:212.049704px;}
.ya2{bottom:212.072745px;}
.ycc{bottom:214.378392px;}
.y2f{bottom:217.084012px;}
.y58{bottom:219.469639px;}
.ya1{bottom:219.492679px;}
.ycb{bottom:221.798326px;}
.y57{bottom:226.889573px;}
.yc3{bottom:226.912614px;}
.y3c{bottom:228.906858px;}
.yca{bottom:229.218261px;}
.ya0{bottom:231.580143px;}
.y55{bottom:234.309508px;}
.y56{bottom:236.530646px;}
.yc9{bottom:236.638196px;}
.y9f{bottom:239.000078px;}
.yc7{bottom:244.058130px;}
.yc8{bottom:246.279190px;}
.y9e{bottom:246.420013px;}
.y63{bottom:247.547218px;}
.yc6{bottom:251.478065px;}
.y9d{bottom:253.839947px;}
.yc2{bottom:261.259882px;}
.y9c{bottom:265.927411px;}
.y7b{bottom:271.857579px;}
.y9b{bottom:273.347346px;}
.y7a{bottom:279.277514px;}
.y9a{bottom:280.767281px;}
.y79{bottom:286.697449px;}
.y99{bottom:288.187215px;}
.y78{bottom:294.117383px;}
.y98{bottom:295.607150px;}
.y77{bottom:301.537318px;}
.y76{bottom:308.957253px;}
.y75{bottom:316.377187px;}
.y7c{bottom:321.044717px;}
.y54{bottom:323.061755px;}
.y74{bottom:328.464651px;}
.y53{bottom:330.179076px;}
.y73{bottom:335.884586px;}
.y52{bottom:337.296398px;}
.y72{bottom:343.304521px;}
.y51{bottom:344.413720px;}
.y71{bottom:350.724455px;}
.y4f{bottom:351.531041px;}
.y50{bottom:353.288394px;}
.yf4{bottom:355.161029px;}
.y70{bottom:358.144390px;}
.y4d{bottom:358.648399px;}
.y4e{bottom:360.674197px;}
.yf3{bottom:361.018638px;}
.y6f{bottom:365.564325px;}
.yf2{bottom:366.876247px;}
.yf1{bottom:372.733856px;}
.y6e{bottom:372.984259px;}
.y22{bottom:374.643513px;}
.y7d{bottom:375.205397px;}
.yd3{bottom:378.339695px;}
.yd5{bottom:378.746034px;}
.yd8{bottom:378.792037px;}
.yd7{bottom:379.026304px;}
.yf0{bottom:379.372745px;}
.y1a{bottom:379.757097px;}
.y6d{bottom:380.404194px;}
.yd2{bottom:383.260478px;}
.yd6{bottom:383.296797px;}
.y20{bottom:384.797108px;}
.y19{bottom:387.177032px;}
.y21{bottom:387.257402px;}
.yef{bottom:391.245577px;}
.y18{bottom:394.596967px;}
.y1f{bottom:394.950702px;}
.y17{bottom:402.016901px;}
.yee{bottom:402.337638px;}
.y1e{bottom:405.104297px;}
.y49{bottom:406.894694px;}
.yed{bottom:408.743033px;}
.y16{bottom:409.436836px;}
.y45{bottom:410.891930px;}
.y48{bottom:412.977394px;}
.yeb{bottom:415.149287px;}
.y1d{bottom:415.257892px;}
.yec{bottom:416.930423px;}
.y44{bottom:416.974630px;}
.yea{bottom:421.554683px;}
.y94{bottom:426.814557px;}
.ye9{bottom:427.960078px;}
.y1c{bottom:428.535592px;}
.y41{bottom:429.104879px;}
.y93{bottom:434.234492px;}
.ye8{bottom:434.365473px;}
.ye6{bottom:434.365668px;}
.y40{bottom:435.187579px;}
.ye7{bottom:436.147273px;}
.y47{bottom:438.042313px;}
.ye5{bottom:440.771064px;}
.y92{bottom:441.654426px;}
.y46{bottom:443.364839px;}
.ye4{bottom:447.957650px;}
.y91{bottom:449.074361px;}
.y87{bottom:453.763994px;}
.ye3{bottom:454.363369px;}
.y90{bottom:456.494296px;}
.y3f{bottom:458.013011px;}
.y86{bottom:461.183929px;}
.y8f{bottom:463.914230px;}
.y3e{bottom:464.096362px;}
.ye2{bottom:468.376189px;}
.y85{bottom:468.603863px;}
.y8e{bottom:471.334165px;}
.ye1{bottom:474.233797px;}
.y84{bottom:476.023798px;}
.y8d{bottom:478.754100px;}
.ye0{bottom:480.091406px;}
.y83{bottom:483.443733px;}
.y43{bottom:486.569392px;}
.ydf{bottom:486.730295px;}
.y6c{bottom:490.454634px;}
.y8c{bottom:490.841564px;}
.yf{bottom:492.259474px;}
.y42{bottom:492.652092px;}
.y82{bottom:495.531197px;}
.y6b{bottom:497.874568px;}
.y8b{bottom:498.261498px;}
.yde{bottom:499.274124px;}
.ye{bottom:499.679409px;}
.y81{bottom:502.951131px;}
.y6a{bottom:505.294503px;}
.ydd{bottom:505.679519px;}
.y8a{bottom:505.681433px;}
.yd{bottom:507.099343px;}
.y80{bottom:510.371066px;}
.ydc{bottom:512.084915px;}
.y69{bottom:512.714438px;}
.y89{bottom:513.101368px;}
.y3d{bottom:513.416520px;}
.yc{bottom:514.519278px;}
.y2d{bottom:517.498968px;}
.y7f{bottom:517.791001px;}
.ydb{bottom:518.490310px;}
.y68{bottom:520.134372px;}
.y88{bottom:520.521302px;}
.yb{bottom:521.939213px;}
.yda{bottom:524.895705px;}
.y7e{bottom:525.210935px;}
.y67{bottom:527.554307px;}
.y4c{bottom:528.703564px;}
.ya{bottom:529.359147px;}
.yd9{bottom:532.082342px;}
.y66{bottom:534.974242px;}
.y4b{bottom:535.821026px;}
.y8{bottom:536.779082px;}
.y96{bottom:537.867625px;}
.y9{bottom:538.975773px;}
.y65{bottom:542.394176px;}
.y4a{bottom:542.938487px;}
.yd4{bottom:542.991754px;}
.y6{bottom:544.199017px;}
.y95{bottom:545.678083px;}
.y7{bottom:546.395708px;}
.y64{bottom:549.814111px;}
.y4{bottom:551.618951px;}
.y5{bottom:553.840011px;}
.y2{bottom:556.455968px;}
.yd1{bottom:569.021588px;}
.y62{bottom:569.092194px;}
.y61{bottom:569.177016px;}
.y1b{bottom:569.931350px;}
.y3{bottom:571.637232px;}
.y97{bottom:583.980410px;}
.h15{height:9.723120px;}
.h1a{height:9.906000px;}
.h13{height:11.125200px;}
.h5{height:12.192000px;}
.h9{height:13.716000px;}
.ha{height:18.288000px;}
.h14{height:19.446240px;}
.h6{height:19.812000px;}
.h19{height:20.817840px;}
.h12{height:22.219920px;}
.h4{height:24.384000px;}
.h10{height:25.420320px;}
.h16{height:26.208000px;}
.hf{height:26.730960px;}
.h8{height:27.432000px;}
.h11{height:27.767280px;}
.h17{height:33.345120px;}
.h7{height:36.576000px;}
.he{height:39.312000px;}
.h3{height:48.768000px;}
.h18{height:54.873000px;}
.hd{height:64.008000px;}
.hc{height:96.560000px;}
.hb{height:124.960000px;}
.h2{height:170.400000px;}
.h1{height:618.541373px;}
.h0{height:618.588235px;}
.w1{width:910.308824px;}
.w2{width:922.415033px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2e{left:57.464894px;}
.x30{left:63.671162px;}
.x2f{left:147.092706px;}
.x3b{left:163.426247px;}
.x31{left:164.464648px;}
.x3c{left:169.632515px;}
.x32{left:170.997549px;}
.x35{left:193.772765px;}
.x37{left:195.398433px;}
.x1a{left:267.117647px;}
.x3d{left:269.387678px;}
.x33{left:271.464401px;}
.x3e{left:275.594180px;}
.x1f{left:276.834012px;}
.x34{left:277.997302px;}
.x1b{left:309.430332px;}
.x1c{left:316.567919px;}
.x21{left:324.689232px;}
.x3a{left:333.346500px;}
.x1d{left:356.981491px;}
.x1e{left:362.294789px;}
.x38{left:377.943353px;}
.x39{left:384.149621px;}
.x20{left:389.209157px;}
.x36{left:406.520645px;}
.x2{left:415.147061px;}
.x1{left:445.323623px;}
.x3f{left:487.113867px;}
.x24{left:492.241091px;}
.x40{left:493.320056px;}
.x4e{left:495.390062px;}
.x25{left:497.173086px;}
.x27{left:498.933954px;}
.x26{left:501.042821px;}
.x3{left:506.107884px;}
.x4d{left:507.164561px;}
.x6{left:512.314152px;}
.x4c{left:530.484166px;}
.x4{left:533.496737px;}
.x5{left:537.338779px;}
.x7{left:541.638046px;}
.x4a{left:542.809302px;}
.x8{left:545.128071px;}
.x29{left:548.210936px;}
.x28{left:563.060022px;}
.x9{left:572.117966px;}
.xa{left:575.607991px;}
.x22{left:577.363781px;}
.x41{left:592.555043px;}
.x42{left:598.761233px;}
.x2a{left:600.610671px;}
.x43{left:601.732331px;}
.x2b{left:604.111630px;}
.xc{left:610.470983px;}
.xd{left:613.692979px;}
.x12{left:623.537410px;}
.x13{left:625.120199px;}
.x2c{left:636.220968px;}
.x2d{left:638.796076px;}
.x11{left:642.178629px;}
.x14{left:648.994659px;}
.x15{left:650.577292px;}
.x49{left:662.312817px;}
.x23{left:669.007682px;}
.x16{left:675.877941px;}
.x17{left:677.460496px;}
.x10{left:678.848258px;}
.x44{left:697.996220px;}
.x4b{left:701.796398px;}
.x45{left:704.202409px;}
.x46{left:709.098004px;}
.xb{left:710.746713px;}
.xe{left:714.656785px;}
.xf{left:720.863052px;}
.x4f{left:793.598641px;}
.x19{left:803.262676px;}
.x47{left:809.970297px;}
.x18{left:819.051828px;}
.x50{left:833.023643px;}
.x51{left:835.774721px;}
.x48{left:868.040658px;}
.x52{left:881.202607px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-6.790213pt;}
.lsc{letter-spacing:-3.513238pt;}
.ls11{letter-spacing:-2.562718pt;}
.ls13{letter-spacing:-2.557023pt;}
.ls1d{letter-spacing:-2.436392pt;}
.ls21{letter-spacing:-2.343525pt;}
.ls29{letter-spacing:-2.130477pt;}
.ls1a{letter-spacing:-1.947379pt;}
.ls19{letter-spacing:-1.943022pt;}
.ls17{letter-spacing:-1.897319pt;}
.ls24{letter-spacing:-1.886701pt;}
.ls15{letter-spacing:-1.884878pt;}
.ls1b{letter-spacing:-1.830025pt;}
.ls20{letter-spacing:-1.824562pt;}
.ls25{letter-spacing:-1.714624pt;}
.ls1c{letter-spacing:-1.677068pt;}
.ls12{letter-spacing:-1.617360pt;}
.ls10{letter-spacing:-1.611665pt;}
.ls14{letter-spacing:-1.605970pt;}
.ls23{letter-spacing:-1.524110pt;}
.ls9{letter-spacing:-1.376616pt;}
.ls8{letter-spacing:-1.370470pt;}
.ls32{letter-spacing:-1.238340pt;}
.lsa{letter-spacing:-1.223659pt;}
.ls2b{letter-spacing:-1.219835pt;}
.ls2a{letter-spacing:-1.218196pt;}
.ls34{letter-spacing:-1.143083pt;}
.ls1f{letter-spacing:-1.016074pt;}
.ls2{letter-spacing:-1.010611pt;}
.ls4{letter-spacing:-1.005148pt;}
.ls31{letter-spacing:-0.998661pt;}
.ls30{letter-spacing:-0.994223pt;}
.lse{letter-spacing:-0.925938pt;}
.ls27{letter-spacing:-0.923207pt;}
.ls18{letter-spacing:-0.920919pt;}
.ls5{letter-spacing:-0.917744pt;}
.ls28{letter-spacing:-0.912281pt;}
.ls2f{letter-spacing:-0.844154pt;}
.ls33{letter-spacing:-0.839490pt;}
.ls6{letter-spacing:-0.767859pt;}
.ls22{letter-spacing:-0.671920pt;}
.ls26{letter-spacing:-0.617292pt;}
.ls1e{letter-spacing:-0.611829pt;}
.ls0{letter-spacing:-0.040971pt;}
.ls2c{letter-spacing:-0.022411pt;}
.lsd{letter-spacing:-0.014340pt;}
.ls2d{letter-spacing:-0.013070pt;}
.lsf{letter-spacing:-0.011977pt;}
.ls1{letter-spacing:-0.010926pt;}
.ls2e{letter-spacing:-0.008713pt;}
.ls3{letter-spacing:0.000000pt;}
.ls7{letter-spacing:3.630005pt;}
.ls16{letter-spacing:15.228322pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:1.138986pt;}
.wse{word-spacing:1.211122pt;}
.ws4{word-spacing:1.211709pt;}
.ws14{word-spacing:1.215478pt;}
.ws3{word-spacing:1.220586pt;}
.ws5{word-spacing:1.229463pt;}
.ws16{word-spacing:1.233901pt;}
.ws15{word-spacing:1.427133pt;}
.ws12{word-spacing:1.507722pt;}
.ws10{word-spacing:1.513185pt;}
.ws1{word-spacing:1.518648pt;}
.wsd{word-spacing:1.523250pt;}
.wsb{word-spacing:1.583190pt;}
.wsf{word-spacing:1.666142pt;}
.ws2{word-spacing:1.671605pt;}
.ws6{word-spacing:1.677068pt;}
.ws7{word-spacing:1.708479pt;}
.ws11{word-spacing:1.880556pt;}
.wsc{word-spacing:1.903540pt;}
.ws9{word-spacing:2.269777pt;}
.wsa{word-spacing:2.277972pt;}
.ws13{word-spacing:2.278450pt;}
._e{margin-left:-17.376061pt;}
._0{margin-left:-15.200134pt;}
._1{margin-left:-12.127331pt;}
._2{margin-left:-9.095498pt;}
._3{margin-left:-6.022695pt;}
._6{margin-left:-3.916800pt;}
._5{margin-left:-1.933818pt;}
._b{width:2.999056pt;}
._d{width:6.801138pt;}
._4{width:27.958413pt;}
._c{width:41.888455pt;}
._f{width:120.459354pt;}
._9{width:457.282303pt;}
._a{width:557.896127pt;}
._7{width:687.631933pt;}
._8{width:967.662648pt;}
.fs12{font-size:21.782762pt;}
.fs16{font-size:22.192469pt;}
.fs10{font-size:24.923849pt;}
.fs3{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs8{font-size:40.970711pt;}
.fs11{font-size:43.565523pt;}
.fs4{font-size:44.384937pt;}
.fs15{font-size:46.638326pt;}
.fsf{font-size:49.779414pt;}
.fs2{font-size:54.627615pt;}
.fsd{font-size:56.949289pt;}
.fsc{font-size:59.885523pt;}
.fs6{font-size:61.456067pt;}
.fse{font-size:62.207197pt;}
.fs13{font-size:74.703264pt;}
.fs5{font-size:81.941423pt;}
.fs1{font-size:109.255230pt;}
.fs14{font-size:114.376569pt;}
.fsb{font-size:143.397490pt;}
.fsa{font-size:232.167364pt;}
.fs9{font-size:300.451883pt;}
.fs0{font-size:409.707113pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y2c{bottom:47.746133pt;}
.y2b{bottom:66.412533pt;}
.y2a{bottom:75.746133pt;}
.y29{bottom:85.079733pt;}
.y28{bottom:94.413333pt;}
.y27{bottom:103.746933pt;}
.y26{bottom:113.080533pt;}
.y25{bottom:122.414133pt;}
.y24{bottom:131.747467pt;}
.yb2{bottom:143.429467pt;}
.y3b{bottom:145.254400pt;}
.yc1{bottom:146.698800pt;}
.y23{bottom:150.414133pt;}
.yb1{bottom:156.096133pt;}
.yc0{bottom:159.365467pt;}
.y3a{bottom:166.587200pt;}
.yb0{bottom:168.762800pt;}
.ybf{bottom:172.032133pt;}
.yaf{bottom:181.429333pt;}
.ybe{bottom:184.698800pt;}
.y39{bottom:187.920000pt;}
.ybd{bottom:197.365467pt;}
.yae{bottom:202.064133pt;}
.y38{bottom:209.253333pt;}
.ybc{bottom:210.032133pt;}
.yad{bottom:214.730800pt;}
.ybb{bottom:222.698800pt;}
.y36{bottom:226.586667pt;}
.yac{bottom:227.397467pt;}
.y37{bottom:232.253333pt;}
.yba{bottom:235.365467pt;}
.yab{bottom:240.064133pt;}
.y35{bottom:247.920533pt;}
.yb9{bottom:248.032133pt;}
.yaa{bottom:252.730800pt;}
.yb8{bottom:260.698800pt;}
.y33{bottom:265.253333pt;}
.ya9{bottom:265.397467pt;}
.y34{bottom:270.920000pt;}
.yb7{bottom:273.365467pt;}
.ya8{bottom:286.032000pt;}
.yb6{bottom:286.032133pt;}
.y32{bottom:286.586667pt;}
.y15{bottom:296.360067pt;}
.ya7{bottom:298.698667pt;}
.yb5{bottom:298.698800pt;}
.y60{bottom:303.358133pt;}
.y14{bottom:305.693200pt;}
.y31{bottom:307.920000pt;}
.ya6{bottom:311.365333pt;}
.yb4{bottom:311.365467pt;}
.y13{bottom:315.026333pt;}
.yd0{bottom:315.301467pt;}
.y5f{bottom:316.024800pt;}
.ya5{bottom:324.032000pt;}
.yb3{bottom:324.032133pt;}
.y12{bottom:325.319733pt;}
.ycf{bottom:327.968133pt;}
.y5e{bottom:328.691467pt;}
.y30{bottom:333.253333pt;}
.y11{bottom:335.613133pt;}
.y5b{bottom:336.659467pt;}
.ya4{bottom:336.698667pt;}
.yc5{bottom:336.698800pt;}
.yce{bottom:340.634800pt;}
.y5d{bottom:341.358133pt;}
.y10{bottom:345.906533pt;}
.y5a{bottom:349.326133pt;}
.ya3{bottom:349.365333pt;}
.yc4{bottom:349.365467pt;}
.ycd{bottom:353.301467pt;}
.y5c{bottom:354.024800pt;}
.y2e{bottom:361.253333pt;}
.y59{bottom:361.992800pt;}
.ya2{bottom:362.032133pt;}
.ycc{bottom:365.968133pt;}
.y2f{bottom:370.586933pt;}
.y58{bottom:374.659467pt;}
.ya1{bottom:374.698800pt;}
.ycb{bottom:378.634800pt;}
.y57{bottom:387.326133pt;}
.yc3{bottom:387.365467pt;}
.y3c{bottom:390.769867pt;}
.yca{bottom:391.301467pt;}
.ya0{bottom:395.333467pt;}
.y55{bottom:399.992800pt;}
.y56{bottom:403.784533pt;}
.yc9{bottom:403.968133pt;}
.y9f{bottom:408.000133pt;}
.yc7{bottom:416.634800pt;}
.yc8{bottom:420.426400pt;}
.y9e{bottom:420.666800pt;}
.y63{bottom:422.591067pt;}
.yc6{bottom:429.301467pt;}
.y9d{bottom:433.333467pt;}
.yc2{bottom:446.000133pt;}
.y9c{bottom:453.968133pt;}
.y7b{bottom:464.091600pt;}
.y9b{bottom:466.634800pt;}
.y7a{bottom:476.758267pt;}
.y9a{bottom:479.301467pt;}
.y79{bottom:489.424933pt;}
.y99{bottom:491.968133pt;}
.y78{bottom:502.091600pt;}
.y98{bottom:504.634800pt;}
.y77{bottom:514.758267pt;}
.y76{bottom:527.424933pt;}
.y75{bottom:540.091600pt;}
.y7c{bottom:548.059600pt;}
.y54{bottom:551.502912pt;}
.y74{bottom:560.726267pt;}
.y53{bottom:563.652984pt;}
.y73{bottom:573.392933pt;}
.y52{bottom:575.803056pt;}
.y72{bottom:586.059600pt;}
.y51{bottom:587.953128pt;}
.y71{bottom:598.726267pt;}
.y4f{bottom:600.103200pt;}
.y50{bottom:603.103200pt;}
.yf4{bottom:606.300000pt;}
.y70{bottom:611.392933pt;}
.y4d{bottom:612.253333pt;}
.y4e{bottom:615.711600pt;}
.yf3{bottom:616.299600pt;}
.y6f{bottom:624.059600pt;}
.yf2{bottom:626.299200pt;}
.yf1{bottom:636.298800pt;}
.y6e{bottom:636.726267pt;}
.y22{bottom:639.558800pt;}
.y7d{bottom:640.518000pt;}
.yd3{bottom:645.868600pt;}
.yd5{bottom:646.562267pt;}
.yd8{bottom:646.640800pt;}
.yd7{bottom:647.040720pt;}
.yf0{bottom:647.632133pt;}
.y1a{bottom:648.288267pt;}
.y6d{bottom:649.392933pt;}
.yd2{bottom:654.268933pt;}
.yd6{bottom:654.330933pt;}
.y20{bottom:656.892133pt;}
.y19{bottom:660.954933pt;}
.y21{bottom:661.092133pt;}
.yef{bottom:667.900400pt;}
.y18{bottom:673.621600pt;}
.y1f{bottom:674.225467pt;}
.y17{bottom:686.288267pt;}
.yee{bottom:686.835800pt;}
.y1e{bottom:691.558800pt;}
.y49{bottom:694.615211pt;}
.yed{bottom:697.770533pt;}
.y16{bottom:698.954933pt;}
.y45{bottom:701.438944pt;}
.y48{bottom:704.999067pt;}
.yeb{bottom:708.706733pt;}
.y1d{bottom:708.892133pt;}
.yec{bottom:711.747333pt;}
.y44{bottom:711.822800pt;}
.yea{bottom:719.641467pt;}
.y94{bottom:728.620667pt;}
.ye9{bottom:730.576200pt;}
.y1c{bottom:731.558667pt;}
.y41{bottom:732.530504pt;}
.y93{bottom:741.287333pt;}
.ye8{bottom:741.510933pt;}
.ye6{bottom:741.511267pt;}
.y40{bottom:742.914360pt;}
.ye7{bottom:744.552667pt;}
.y47{bottom:747.787715pt;}
.ye5{bottom:752.446000pt;}
.y92{bottom:753.954000pt;}
.y46{bottom:756.873867pt;}
.ye4{bottom:764.714315pt;}
.y91{bottom:766.620667pt;}
.y87{bottom:774.626400pt;}
.ye3{bottom:775.649600pt;}
.y90{bottom:779.287333pt;}
.y3f{bottom:781.879952pt;}
.y86{bottom:787.293067pt;}
.y8f{bottom:791.954000pt;}
.y3e{bottom:792.264920pt;}
.ye2{bottom:799.571067pt;}
.y85{bottom:799.959733pt;}
.y8e{bottom:804.620667pt;}
.ye1{bottom:809.570667pt;}
.y84{bottom:812.626400pt;}
.y8d{bottom:817.287333pt;}
.ye0{bottom:819.570267pt;}
.y83{bottom:825.293067pt;}
.y43{bottom:830.628920pt;}
.ydf{bottom:830.903600pt;}
.y6c{bottom:837.261467pt;}
.y8c{bottom:837.922000pt;}
.yf{bottom:840.342533pt;}
.y42{bottom:841.012776pt;}
.y82{bottom:845.927733pt;}
.y6b{bottom:849.928133pt;}
.y8b{bottom:850.588667pt;}
.yde{bottom:852.317333pt;}
.ye{bottom:853.009200pt;}
.y81{bottom:858.594400pt;}
.y6a{bottom:862.594800pt;}
.ydd{bottom:863.252067pt;}
.y8a{bottom:863.255333pt;}
.yd{bottom:865.675867pt;}
.y80{bottom:871.261067pt;}
.ydc{bottom:874.186800pt;}
.y69{bottom:875.261467pt;}
.y89{bottom:875.922000pt;}
.y3d{bottom:876.460000pt;}
.yc{bottom:878.342533pt;}
.y2d{bottom:883.429200pt;}
.y7f{bottom:883.927733pt;}
.ydb{bottom:885.121533pt;}
.y68{bottom:887.928133pt;}
.y88{bottom:888.588667pt;}
.yb{bottom:891.009200pt;}
.yda{bottom:896.056267pt;}
.y7e{bottom:896.594400pt;}
.y67{bottom:900.594800pt;}
.y4c{bottom:902.556712pt;}
.ya{bottom:903.675867pt;}
.yd9{bottom:908.324667pt;}
.y66{bottom:913.261467pt;}
.y4b{bottom:914.707023pt;}
.y8{bottom:916.342533pt;}
.y96{bottom:918.200800pt;}
.y9{bottom:920.092533pt;}
.y65{bottom:925.928133pt;}
.y4a{bottom:926.857333pt;}
.yd4{bottom:926.948267pt;}
.y6{bottom:929.009200pt;}
.y95{bottom:931.534133pt;}
.y7{bottom:932.759200pt;}
.y64{bottom:938.594800pt;}
.y4{bottom:941.675867pt;}
.y5{bottom:945.467467pt;}
.y2{bottom:949.933200pt;}
.yd1{bottom:971.384133pt;}
.y62{bottom:971.504667pt;}
.y61{bottom:971.649467pt;}
.y1b{bottom:972.937200pt;}
.y3{bottom:975.849333pt;}
.y97{bottom:996.920533pt;}
.h15{height:16.598464pt;}
.h1a{height:16.910661pt;}
.h13{height:18.991973pt;}
.h5{height:20.813121pt;}
.h9{height:23.414762pt;}
.ha{height:31.219682pt;}
.h14{height:33.196929pt;}
.h6{height:33.821322pt;}
.h19{height:35.538405pt;}
.h12{height:37.931914pt;}
.h4{height:41.626243pt;}
.h10{height:43.395358pt;}
.h16{height:44.740017pt;}
.hf{height:45.632769pt;}
.h8{height:46.829523pt;}
.h11{height:47.401884pt;}
.h17{height:56.923887pt;}
.h7{height:62.439364pt;}
.he{height:67.110025pt;}
.h3{height:83.252485pt;}
.h18{height:93.674410pt;}
.hd{height:109.268887pt;}
.hc{height:164.838828pt;}
.hb{height:213.320837pt;}
.h2{height:290.892050pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:1554.000000pt;}
.w2{width:1574.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x2e{left:98.099067pt;}
.x30{left:108.693867pt;}
.x2f{left:251.103867pt;}
.x3b{left:278.987067pt;}
.x31{left:280.759733pt;}
.x3c{left:289.581867pt;}
.x32{left:291.912133pt;}
.x35{left:330.792000pt;}
.x37{left:333.567200pt;}
.x1a{left:456.000000pt;}
.x3d{left:459.875200pt;}
.x33{left:463.420400pt;}
.x3e{left:470.470400pt;}
.x1f{left:472.586933pt;}
.x34{left:474.572800pt;}
.x1b{left:528.232533pt;}
.x1c{left:540.417200pt;}
.x21{left:554.281200pt;}
.x3a{left:569.060133pt;}
.x1d{left:609.407733pt;}
.x1e{left:618.478133pt;}
.x38{left:645.192000pt;}
.x39{left:655.786800pt;}
.x20{left:664.424000pt;}
.x36{left:693.976667pt;}
.x2{left:708.702933pt;}
.x1{left:760.217733pt;}
.x3f{left:831.558400pt;}
.x24{left:840.311152pt;}
.x40{left:842.153067pt;}
.x4e{left:845.686800pt;}
.x25{left:848.730624pt;}
.x27{left:851.736624pt;}
.x26{left:855.336699pt;}
.x3{left:863.983333pt;}
.x4d{left:865.787200pt;}
.x6{left:874.578133pt;}
.x4c{left:905.596400pt;}
.x4{left:910.739200pt;}
.x5{left:917.298000pt;}
.x7{left:924.637333pt;}
.x4a{left:926.636800pt;}
.x8{left:930.595200pt;}
.x29{left:935.858000pt;}
.x28{left:961.207067pt;}
.x9{left:976.670000pt;}
.xa{left:982.627867pt;}
.x22{left:985.625200pt;}
.x41{left:1011.558400pt;}
.x42{left:1022.153067pt;}
.x2a{left:1025.310267pt;}
.x43{left:1027.225067pt;}
.x2b{left:1031.286800pt;}
.xc{left:1042.142933pt;}
.xd{left:1047.643245pt;}
.x12{left:1064.448800pt;}
.x13{left:1067.150800pt;}
.x2c{left:1086.101067pt;}
.x2d{left:1090.497067pt;}
.x11{left:1096.271467pt;}
.x14{left:1107.907200pt;}
.x15{left:1110.608933pt;}
.x49{left:1130.642800pt;}
.x23{left:1142.071691pt;}
.x16{left:1153.800000pt;}
.x17{left:1156.501600pt;}
.x10{left:1158.870667pt;}
.x44{left:1191.558400pt;}
.x4b{left:1198.045733pt;}
.x45{left:1202.153067pt;}
.x46{left:1210.510400pt;}
.xb{left:1213.324933pt;}
.xe{left:1219.999867pt;}
.xf{left:1230.594667pt;}
.x4f{left:1354.762533pt;}
.x19{left:1371.260133pt;}
.x47{left:1382.710800pt;}
.x18{left:1398.214000pt;}
.x50{left:1422.065467pt;}
.x51{left:1426.761867pt;}
.x48{left:1481.843467pt;}
.x52{left:1504.312400pt;}
}
